Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

select_dialog

flutter pub add select_dialog
pub.dev Source Code API Docs
Category : Dialogs
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <4.0.0
Flutter SDK : >=2.0.0
Latest Version : 2.0.1 (Aug, 2023)
Created : Sep, 2019
Pub Likes : 85
Pub Points : 130
GitHub Stars : 64
Open Issues : 11

About select_dialog package

Package designed to select an item from a list, with the option to filter and even search the items online.

Open Source Flutter Apps & Projects that use select_dialog package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024